@import url('https://fonts.googleapis.com/css2?family=Kablammo&family=Rubik+Spray+Paint&display=swap');
body {
  display: flex;
  margin: 10px;
  background-color: #fed85d5f;
  padding: 10px;
}

section {
  background-color: #fed85d10;
  border-radius: 5px;
}

h1 {
  font-family: "Kablammo", system-ui;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-variation-settings: "MORF" 0;
}

h2 {
  font-family: "Rubik Spray Paint", system-ui;
  font-weight: 400;
  font-style: normal;
}


